> ## Documentation Index
> Fetch the complete documentation index at: https://docs.untrace.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Plant

> Deletes a single plant based on the ID supplied



## OpenAPI

````yaml DELETE /plants/{id}
openapi: 3.1.0
info:
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  title: OpenAPI Plant Store
  version: 1.0.0
servers:
  - url: http://sandbox.mintlify.com
security:
  - bearerAuth: []
paths:
  /plants/{id}:
    delete:
      description: Deletes a single plant based on the ID supplied
      parameters:
        - description: ID of plant to delete
          in: path
          name: id
          required: true
          schema:
            format: int64
            type: integer
      responses:
        '204':
          content: {}
          description: Plant deleted
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: unexpected error
components:
  schemas:
    Error:
      properties:
        error:
          format: int32
          type: integer
        message:
          type: string
      required:
        - error
        - message
      type: object
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````